@media (min-width: 300px) and (max-width:479px) {
    body {
        overflow-x: hidden;
    }
    .conteiner {
        width: 280px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .logo {
        margin-top: 25px;
        width:260px;
        padding-top: 0px;
    }
    ymaps {
       // display: none !important;
    }
    .logo img {
        width: 100%;
    }
    .block_2 .conteiner {
        padding-bottom: 30px;
    }
    .sers_block {
    width: 100%;
    padding-right: 35px;
    padding-left: 30px;
}
    .info {
        width: 100%;
        font-size: 16px;
    }
    .nomer {
        position: absolute;
        width: 100%;
        top:60px;
        text-align: center;
    }
    header {
        height: 230px;
    }
    .block_6 .call_back, .block_6 .nomer {
        display: none;
}
    a.call_back {
        left: 70px;
        position: relative;
        float: left;
    }
    .img_offer {
        display: none;
    }
    .desc_offer {
        text-align: center;
        font-size: 18px;
        width: 100%;
        line-height: 19px;
        padding-top: 35px;
        margin-left: 0px;
        color: #fff;
        font-weight: 700;
    }
    .offer_block h1 {
        font-size: 22px;
        width: 100%;
        line-height: 30px;
        text-align: center;
        margin-left: 0px;
        margin-top: 40px;
    }
    .offer_block {
        height: 155px;
    }
    .block_6 .social_header {
        display: none;
    }
    .predsl_b2 {
        font-size: 14px;
        line-height: 23px;
    }
    .predsl_b2 h2 {
        font-size: 14px;
        line-height: 23px;
    }
    .title {
        font-size: 24px;
        line-height: 30px;
        margin-top: 30px;
        margin-bottom: 15px;
    }
    .video_slider {
        text-align: center;
        margin-top: 15px;
        width: 100%;
        display: inline-block;
    }
    .video_slider iframe {
        width: 100%;
        height: auto;
    }
    .icons img {
        float: none;
    }
    .icons.first-icon p {
        padding-top: 13px;
    }
    .icons p {
        float: none;
        margin-left: auto;
        font-size: 18px;
    }
    .icons {
        text-align: center;
        margin-bottom: 20px;
    }
    .block_2 .row {
        left: auto;
    }
    .icons.first-icon img {
        margin-left: auto;
    }
    .form_b {
        background: #fff;
        width: 100%;
        left: 0px;
        height: 300px;
        border-radius: 4px;
        box-shadow: 0px 3px 2px #f2f2f2;
    }
    .left_form_pemp{
        margin-left: 0px;
        text-align: center;
        width: 100%;
    }
    .left_form_pemp h3 {
        font-size: 28px;
        margin-top: 20px;
    }
    .form_b p {
        padding-left: 10px;
        padding-right: 10px;
        line-height: 26px;
    }
    .form_b form {
        display: none;
    }
    .modal_v {
        display: table;
        background: url(../img/butt_form.png) no-repeat;
        background-size: cover;
        width: 238px;
        height: 32px;
        margin: 0 auto;
        text-align: center;
        color: #fff;
        line-height: 38px;
        font-size: 14px;
        cursor: pointer;
        margin-top: 44px;
        line-height: 32px;
        position: relative;
        top:15px;
    }
    .modal_v:hover, .modal_v:active, .modal_v:focus {
        color:#fff;
        opacity: 0.85;
    }
    .text-footer {
        width: 200px;
            top: 50px;
    }
    .stal_1, .stal_2, .stal_3 {
        width: 280px;
        margin: 0px;
        background-size: 100%;
        height: 230px;
        left:-10px;
        position: relative;
        padding-top: 135px;
    }
    .pit_water h2 {
        font-size: 14px;
        line-height: normal;
    }
    .line_hider span:before {
        top: 5px;
    }
    .photo_slider .slick-prev {
        left: -35px;
    }
    .photo_slider .slick-next {
        right: -35px;
    }
    .line_hider span:after {
        top: 0px;
    }
    .adresa-hider .conteiner {
        left: auto;
    }
    .adresa-hider span {
        width: 50%;
        font-size: 12px;
    }
    .line_hider {
        font-size: 16px;
    }
    .text-footer span:first-child {
        font-size: 60px;
    }
    .text-footer span:last-child {
        font-size: 20px;
        line-height: normal;
        margin-top: 20px;
    }
    .stal_2, .stal_3 {
        padding-top: 125px;
    }
    .predsl_b3 {
        font-size: 18px;
        line-height: 24px;
        margin-top: 10px;
    }
    .pit_water {
        font-size: 20px;
        line-height: 30px;
    }
    .wave {
        display: none;
    }
    .title.ja_1 {
        margin-top: 50px;
    }
    .rubas {
        width: 100%;
    }
    .treerub {
        float: none;
        text-align: center;
        margin-right: 0px;
        margin: 0 auto;
    }
    .text-rubas {
        font-size: 18px;
        width: 100%;
        text-align: center;
        line-height: 26px;
        padding-top: 15px;
    }
    .conteiner_table_h {
        width: 100%;

    }
    .conteiner_table_h .table_h {
        line-height: 18px;
    }
    .conteiner_table_h .table_h table tr:nth-child(2) td {
    
    font-size: 16px;
}
    .conteiner_table_h .table_h table tr td {
        padding: 2px;
    }
    .table_h {
        /*display: none;*/
    }
    .table_h table {
        font-size: 10px;
    }
    .block_2 {
        padding-bottom: 1px;
    }
    .slide_f3 {
        width: 75%;
        margin: 0 auto;
        margin-top: 20px;
        float: none;
    }
    .block_3 {
        padding-bottom: 4px;
    }
    .variants {
        width: 100%;
    }
    .varic {
        width: 100%;
    }
    .varic p {
        font-size: 16px;
        float: left;
        width: 180px;
        line-height: 24px;
        padding-top: 3px;
    }
    .comments_variac {
        font-size: 16px;
        line-height: 22px;
        margin-top: 20px;
    }
    .wave_2 {
        position: relative;
        left:-10px;
        width: 100%
    }
    .regular_3 {
        width: 100%;
    }
    .sert {
        float: none;
        width: 100%;
        text-align: center;
    }
    .contact {
        display: none;
    }
    footer {
        height: auto;
        line-height: 16px;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .politica {
        display: block;
        margin-bottom: 10px;
    }
    .left_form_pemp {
        width: 100%;
        text-align: center !important;
        margin-left: 0px !important;
        margin: 0 auto !important;
    }
    .remodal form {
        float: none;
        margin: 0 auto;
    }
    .new_footer {
    background: url(../img/footer_banner.jpg) no-repeat center;
        background-size: auto auto;
    height: 247px;
    background-size: cover;
}
    .photo_slider .slick-prev, .photo_slider .slick-next, .block_2 .slick-prev, .block_2 .slick-next {
        width: 20px;
        height: 20px;
    }
    .photo_slider .slick-next, .block_2 .slick-next {
        background: url(../img/arr-right.png) no-repeat;
        background-size: 100%;
        right: -15px;
    }
    .photo_slider .slick-prev, .block_2 .slick-prev {
    background: url(../img/arr-left.png) no-repeat;
    background-size: 100%;
    left: -15px;
}
    .regular.slider {
        left: -10px;
    }
    .offer_block .conteiner {
        width: 100%;
    }
    .offer_block .conteiner .row {
        display: block !important;
    }
  
}
@media (min-width: 480px) and (max-width:767px) {
  .conteiner {
    width: 450px;
  }
    .nomer {
        padding-top: 14px;
        margin-bottom: 20px;
    }
    .nomer {font-size: 16px;}
    .logo img {
    width: 130px;
    }
   .block_6 .nomer {
        padding-top: 5px;
right: 0px;
margin-right: 0px;
    }
    .block_6 a.call_back {
        margin-top: 15px;
    }
    .info {
        font-size: 16px;}
    .img_offer {
        display: none;
    }
    .logo {
    margin-top: 17px;
    width: 140px;
    }
    .nomer p {
    margin: 0px;
    line-height: 21px;}
    .img_offer {
    margin-left: 0px;
    background-size: 130px;
    width: 130px;
    height: 180px;
    margin-top: 50px;
    }
    .desc_offer {
    width: 100%;
    text-align: center;
    line-height: 22px;
    font-size: 16px;
    margin-left: 0px;
    }
    .offer_block h1 {
    line-height: 30px;
    text-align: center;
        margin-left: 0px;
        width: 100%;
    font-size: 26px;
        margin-top: 40px;
    }
    .offer_block {
        height: 145px;
    }
    .icons.first-icon img {
    margin-left: 135px;
    }
    .icons img {
    margin-left: 80px;
    }
    .form_b {
    width: 450px;
    background: #fff;
    border-radius: 4px;
    height: 325px;
    left: 0px;
    float: none;
    }
    .block_3 {
    padding-bottom: 30px;
    }
    .variants {
    width: 100%;
    }
    .varic {
    width: 100%;
    padding-left: 15%;
    }
    .regular_2 .primers {
    float: left;
    width: 50%;
    }
    .text-dwnl {
    font-size: 18px;
    }
    .block_5 .slide_f3 p {
    min-height: 150px;
    }
    .title {
    font-size: 20px;
    }
    footer {
        height: auto;
        padding-top: 15px;
        padding-bottom: 15px;
        line-height: 23px;
    }
    .stal_1, .stal_2, .stal_3 {
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
    }
    .table_h table tr td {
    padding-left: 15px;
    padding-top: 17px;
    padding-bottom: 16px;
    font-size: 13px;
    line-height: 18px;
    }
    .form_b form {
    margin: 0 auto;
    float: none;
    position: relative;
    top:20px;
    }
    .left_form_pemp {
    margin-left: 20px;
    width: 415px;
    text-align: center;
    }
    .left_form_pemp h3 {
    font-size: 22px;
    }
    .form_b p {
    line-height: 24px;
    }
    .left_form_pemp {
        width: 100%;
        text-align: center !important;
        margin-left: 0px !important;
        margin: 0 auto !important;
    }
    .remodal form {
        float: none;
        margin: 0 auto;
    }
    .new_footer {
    display: none;
}
}


@media (min-width: 768px) and (max-width:991px) {
  .conteiner {
    width: 750px;
  }
  .hember h3 {
    font-size: 20px;
  }

  .form-ob {
    width: 750px;
  }
  .slogan {
    float: right;
    padding-top: 18px;
  }
  .content_header.header_2_joy {
    width: 100%;
  }

  #search {
    width: 54%;
  }
  #search .field-searchform-string {
    width: 50%;
  }
  #search select {
    width: 35%;
  }
  #search select, #search input {
    font-size: 12px;
  }
  .text_slider {
    left: 40px;
    font-size: 16px;
    line-height: 23px;
  }
  .butt_red:hover {
    color:#fff !important;
  }
  .vip_zone {
    width: 220px;
  }
  .row_content {
    width: calc(100% - 250px);
  }
  .loul.spisok, .loul.spisok .kart_item {
    width: 102% !important;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 0px 7px;
}
.navbar-nav li:last-child {
    background-position: 4px 2px;
}
.vid_ob {
    margin-right: -20px;
    float: left;
    margin-left: 4px;
    margin-top: 5px !important;
  }
.footer_nav {
    padding-bottom: 20px;
}
.banner-item {
    padding: 40px 0px;
}
  .move_pages {
    display: none;
}
  .col-cust_5 {
    width: 33%;
    float: left;
    margin-bottom: 20px;
  }
  .lk_choise {
    width: 500px;
    margin: 0 auto;
    float: none;
    margin-top: 25px;
    margin-bottom: 5px;
  }
  .lk_choise ul li {
    display: inline-block !important;
    width: 49%;
    text-align: center;
  }
  .content-box {
    width: 750px;
  }
  .row_content.product_dop_class, .item_solo, .similar_item {
    width: 100%;
  }
  .similar_item .loul.spisok {
    width: 245px !important;
    float: left;
    margin-right: 0%;
  }
.similar_item .loul.spisok .kart_item {
  width: 240px !important;
}
.similar_item .loul.spisok .regular.slider {
    float: none;
    width: 220px;
  }
  .similar_item .spisok.loul:nth-child(2) {
    margin-left: 8px;
  }
.img_offer {
        margin-left: 0px;
    }
.offer_block h1 {
    line-height: 40px;
    font-size: 32px;
    width: 90%;
    margin-left: 10%;
}
    .new_footer {
    background: url(../img/footer_banner.jpg) no-repeat center;
        background-size: auto auto;
    height: 347px;
    background-size: cover;
}
.desc_offer {
    padding-top: 60px;
    width: 70%;
    margin-left: 10%;
}
    .icons img {
        float: none;
        text-align: center;
    }
    .icons  {
        text-align: center;
    }
    .icons p {
        float: none;
        text-align: center;
        margin-left: 0px;
    }
    .icons.first-icon img {
        margin: auto;
    }
    .form_b {
        width: 750px;
        background: #fff;
        border-radius: 10px;
        box-shadow: 0px 2px 3px #999;
        height: 215px;
    }
    .form_b form {
        float: right;
        width: 210px;
        margin-right: 22px;
        margin-top: 45px;
}
    .left_form_pemp {
        margin-left:  40px;
    }
    .form_b form button {
        background: url(../img/butt_form.png) no-repeat;
        width: 210px;
        background-size: 100% 100%;
}
    .stal_1, .stal_2, .stal_3 {
        width: 230px;
        background-size: 100% 100%;
        height: 160px;
        padding-top: 105px;
        font-size: 13px;
        line-height: 16px;
    }
    .stal_1 {
        font-size: 16px;
        padding-top: 110px;
        line-height: 20px;
    }
    .block_3 {
        padding-bottom: 30px;
    }
    .primers img {
        max-width: 90%;
    }
    .primers {
        font-size: 16px;
        line-height: 20px;
    }
    .left_form_pemp {
        width: 300px;
    }
}
/*do 992px*/
@media (min-width: 992px) and (max-width:1199px) {
  .conteiner {
    width: 970px;
  }
    
  .logo {
    margin-top: 10px;
  }
  
}

@media (min-width: 1200px) {
  .conteiner {
    width: 960px;
  }
}


 @media (min-width: 320px) and (max-width: 767px) {
                  .descc  {  display: none  }
                  .mobb  {  display: inline-block;  }

 body > header {
    height: auto;
}


.img_offer {
    display: block;
    float: none;
    margin: 30px auto 0 auto;
}


header .social_header {
        float: none;
    text-align: center;
    margin: 0;
 }      
 
 header .nomer {
        position: relative;
    top: 0;
    margin: 0 0 20px;
    padding-top: 20px;
 }       

.offer_block {
    height: auto;
    text-align: center;
}
.center a.call_back {
    float: none;
    display: inline-block;
    left: 0;
    margin-top: 25px;
    font-size: 14px;
    padding: 1px 15px;
}

.block_22 .rubas {
  width: 100%;
}

.block_22 .rubas .text-rubas {
    color: #000000;
    width: 100%;
    padding: 5px 10px;
}

.block_2_automat .conteiner {
    padding: 15px 10px;
}

.galch {
    float: none;
    margin: 15px auto;
    text-align: center;
}

.slide_f3 {
    width: 100%;
}

.slide_f3 p {
    text-align: center;
    padding-bottom: 25px;
}


.block_23 {

}

.block_23_item {
    padding-top: 25px;
        height: 110px;
    margin-bottom: 10px;
    line-height: 53px;
}

.new_footer {
 
    height: auto;

}


 .text-footer {
    width: 100%;
        top: 0px;
}


.anclass1 {
    display: inline-block;
    margin-top: 0px;
}


.text-footer span.anclass:last-child {  
    font-size: 48px;
    text-align: center;
    padding-bottom: 40px;
}

.block_6 .social_header,
 .block_6 .nomer {
  display: block;
    position: relative;
    top: 0;
}


}
@media (min-width: 767px) and (max-width: 2440px) {
                  .descc  {  display: inline-block; }
                  .mobb  {  display: none;  }
}

